{
  "success" : true,
  "code" : 20000,
  "message" : "成功",
  "data" : {
    "adverses" : [ {
      "adverseEvent" : "被执行人",
      "score" : 10,
      "count" : 1
    } ],
    "reduceScore" : 10,
    "level" : "C",
    "AHP" : false,
    "entTypeCheck" : {
      "entType" : "国企",
      "finalentname" : "开利亚洲有限公司",
      "score" : 75,
      "ratioroad" : "70.0%",
      "id" : null
    },
    "adverseChecks" : [ ],
    "levelDescription" : "信用资质中等"
  }
}